 .u-section-1 {
  background-position: 50% 50%, 50% 21.89%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/WhatsAppImage2026-03-25at19.31.302.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 618px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 229px 91px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  width: 636px;
  font-style: normal;
  margin: 36px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-weight: 700;
  margin: 46px auto 60px;
  padding: 19px 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 58px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 58px;
    padding-right: 71px;
    padding-left: 70px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 791px;
}

.u-section-2 .u-group-1 {
  width: 570px;
  min-height: 727px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 32px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 45px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 52px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 45px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 47px auto 0 0;
  padding: 15px 50px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 531px;
  margin: -727px 0 32px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 91px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  min-height: 321px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2026-03-25at19.31.30.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 345px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2026-03-25at19.31.31.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 336px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2026-03-25at19.31.28.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 330px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2026-03-25at19.31.291.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 91px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1555px;
  }

  .u-section-2 .u-group-1 {
    min-height: 539px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-2 .u-image-1 {
    min-height: 367px;
  }

  .u-section-2 .u-image-2 {
    min-height: 395px;
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-3 {
    min-height: 384px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-4 {
    min-height: 378px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 104px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-2 .u-image-1 {
    min-height: 281px;
  }

  .u-section-2 .u-image-2 {
    min-height: 303px;
  }

  .u-section-2 .u-image-3 {
    min-height: 294px;
  }

  .u-section-2 .u-image-4 {
    min-height: 290px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2412px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 455px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 435px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-2 .u-image-1 {
    min-height: 266px;
  }

  .u-section-2 .u-image-2 {
    min-height: 286px;
  }

  .u-section-2 .u-image-3 {
    min-height: 278px;
  }

  .u-section-2 .u-image-4 {
    min-height: 274px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 76px;
  }
} .u-section-3 {
  background-image: url('images/asfalt-dark.png'), linear-gradient(to bottom, rgba(35, 35, 64, 1), rgba(35, 35, 64, 1));
  background-position: 0px 0px, 50% 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 681px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 61px auto 0;
}

.u-section-3 .u-text-2 {
  width: 736px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  --gap: 30px;
  min-height: 312px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  min-height: 72px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding-right: 30px;
  padding-left: 30px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-3 .u-image-1 {
  height: 240px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  min-height: 72px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-3 .u-image-2 {
  height: 240px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-group-3 {
  min-height: 72px;
  height: auto;
  background-size: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-5 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 24px 0 0;
}

.u-section-3 .u-image-3 {
  height: 240px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 24.75%;
}

.u-section-3 .u-text-6 {
  width: 736px;
  margin: 41px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 42px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 542px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 198px;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 198px;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 198px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }

  .u-section-3 .u-image-1 {
    height: 227px;
  }

  .u-section-3 .u-image-2 {
    height: 227px;
  }

  .u-section-3 .u-image-3 {
    height: 227px;
  }

  .u-section-3 .u-text-6 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 341px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 341px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 341px;
  }

  .u-section-3 .u-text-6 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 86px;
  }

  .u-section-3 .u-image-1 {
    height: 215px;
  }

  .u-section-3 .u-image-2 {
    height: 215px;
  }

  .u-section-3 .u-image-3 {
    height: 215px;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 757px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 102px auto 0;
}

.u-section-4 .u-text-2 {
  width: 681px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 21px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 2.33;
  margin: 32px auto 0 9px;
}

.u-section-4 .u-group-1 {
  height: auto;
  margin-top: 16px;
  margin-bottom: 0;
  min-height: 112px;
  --radius: 17px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 9px;
  padding-right: 9px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.65;
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 505px;
  background-image: url("images/WhatsAppImage2026-03-25at19.31.302.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 505px;
  background-image: url("images/52380840-c340-4a48-a1dd-589fbf34331c.jpeg");
  background-position: 72.33% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-4 .u-text-3 {
    width: 295px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 416px;
  }

  .u-section-4 .u-image-2 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-4 .u-image-1 {
    min-height: 478px;
  }

  .u-section-4 .u-image-2 {
    min-height: 478px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 1434px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1434px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1515px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 26px;
  }

  .u-section-4 .u-image-1 {
    min-height: 451px;
  }

  .u-section-4 .u-image-2 {
    min-height: 420px;
  }
} .u-section-5 {
  min-height: 0;
}

.u-section-5 .u-text-1 {
  margin: 93px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 27px 139px 0;
}

.u-section-5 .u-gallery-1 {
  height: 643px;
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(4, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1219px;
  }

  .u-section-5 .u-text-2 {
    width: 506px;
    margin-right: calc(((100% - 940px) / 2)  + 434px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-gallery-1 {
    height: 530px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 3095px;
  }

  .u-section-5 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2)  + 214px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-gallery-1 {
    height: 1624px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 8665px;
  }

  .u-section-5 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2)  + 34px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-gallery-1 {
    height: 4872px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-gallery-1 {
    height: 785px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 594px;
}

.u-section-6 .u-text-1 {
  width: 819px;
  margin: 73px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 321px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-icon-1 {
  height: 45px;
  width: 45px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 218px 0 auto;
  padding: 9px;
}

.u-section-6 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 37px 0 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-icon-2 {
  height: 45px;
  width: 45px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 218px 0 auto;
  padding: 9px;
}

.u-section-6 .u-text-4 {
  margin: 23px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  margin: 37px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 129px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    min-height: 265px;
    grid-auto-columns: calc(33.3333% - 20px);
    grid-gap: 30px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 157px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 173px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 172px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 172px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-right: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-right: auto;
  }
} .u-section-7 {
  background-image: none;
  min-height: 1000px;
}

.u-section-7 .u-image-1 {
  height: 460px;
  margin-top: 0;
  margin-bottom: 0;
  filter: brightness(0.13);
}

.u-section-7 .u-layout-wrap-1 {
  width: 1155px;
  margin: -103px auto 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 253px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  width: 299px;
  margin: 52px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  width: 528px;
  margin: 8px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 344px;
}

.u-section-7 .u-container-layout-2 {
  padding: 14px 10px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px auto 0 87px;
}

.u-section-7 .u-icon-1 {
  height: 44px;
  width: 44px;
  margin: -62px auto 0 24px;
  padding: 0;
}

.u-section-7 .u-icon-2 {
  height: 31px;
  width: 31px;
  margin: 23px auto 0 31px;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -28px 221px 0 87px;
}

.u-section-7 .u-icon-3 {
  height: 31px;
  width: 31px;
  margin: 14px auto 0 31px;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  width: 275px;
  margin: -29px auto 0 87px;
}

.u-section-7 .u-image-2 {
  width: 244px;
  height: 95px;
  margin: 31px auto 0 19px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 344px;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 10px 3px;
}

.u-section-7 .u-btn-1 {
  --radius: 45px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -791px auto 60px;
  padding: 15px 50px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 889px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 32px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -156px;
    margin-right: 235px;
    margin-left: 77px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 280px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -750px;
    margin-left: calc(((100% - 940px) / 2)  + 237px);
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 717px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 178px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 214px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2)  + 17px);
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 924px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    width: 520px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-top: -88px;
    margin-right: 272px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 321px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1148px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -119px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-2 {
    width: 320px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-left: 41px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -47px;
    margin-left: -6px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -31px;
    margin-right: 128px;
    margin-left: 41px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: -31px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: 7px;
    margin-left: 41px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -920px;
    margin-left: auto;
    margin-bottom: 868px;
  }
}